<?php
/**
 * @link http://mpay.ytsamy.name/
 * @copyright Copyright (c) 2019 Samuel Thiombiano
 * @license
 */

namespace app\assets;

use yii\web\AssetBundle;

/**
 * Main application asset bundle.
 *
 * @author Samuel Thiombiano <ytsamy@ytsamy.name>
 * @since 0.1
 */
class MPayAsset extends AssetBundle
{
    public $basePath = '@webroot';
    public $baseUrl = '@web';
    public $css = [
        'css/mpay.css',
    ];
    public $js = [
        'js/mpay.js',
    ];
    public $depends = [
        // 'yii\web\YiiAsset',
        // 'yii\bootstrap\BootstrapAsset',
    ];
}
